This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 151636 - yelp displays no help pages
yelp displays no help pages
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: yelp (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-21 05:04 EST by Quereller
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-22 02:13:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
screenshot of yelp (27.74 KB, image/png)
2005-03-21 05:04 EST, Quereller
no flags Details

  None (edit)
Description Quereller 2005-03-21 05:04:08 EST
Created attachment 112170 [details]
screenshot of yelp
Comment 1 Quereller 2005-03-21 05:04:08 EST
Description of problem:
yelp shows just an errormessage but no help pages

How reproducible:
alway

Steps to Reproduce:
1. start yelp from gnome-menu

Note You need to log in before you can comment on or make changes to this bug.